View Issue Details

IDProjectCategoryView StatusLast Update
0005882Simple:Presshtml validationpublic2018-01-01 17:01
ReporterMr PapaAssigned ToMr Papa 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.8 
Target Version5.8Fixed in Version5.8 
Summary0005882: generating duplicate ID of #spUnreadPostsInfo
Descriptionboth functions sp_UserNewPostFlag() and sp_UnreadPostsInfo() generate html tags using an ID of spUnreadPostsInfo... this causes duplicate ID warnings... The barebones theme uses function sp_UnreadPostsLink() instead which also generates the duplicate ID...

It does not appear we use the ID in any event handler so should be able to just adjust the ID and CSS as needed...
TagsNo tags attached.
change_log_textrevert assign section name as ID if no special section handling
typedefect

Activities

Mr Papa

Mr Papa

2017-12-28 20:42

administrator   ~0019754

test issue 0005882, 0005583, 0005584, 0005585, 0005586 revert assign section name as ID if no special section handling

http://websvn.simple-press.com/comp.php?repname=Simple%3APress&compare[]=/@15605&compare[]=/@15606

Issue History

Date Modified Username Field Change
2017-12-27 17:17 Mr Papa New Issue
2017-12-27 17:26 Mr Papa Category code - classes => html validation
2017-12-27 17:26 Mr Papa change_log_text => update
2017-12-28 18:19 Mr Papa Product Version 5.7.5.2 => 5.8
2017-12-28 20:36 Mr Papa Assigned To => Mr Papa
2017-12-28 20:36 Mr Papa Status new => assigned
2017-12-28 20:42 Mr Papa Note Added: 0019754
2017-12-28 20:42 Mr Papa Status assigned => testing
2018-01-01 17:01 Mr Papa Status testing => closed
2018-01-01 17:01 Mr Papa Resolution open => fixed
2018-01-01 17:01 Mr Papa Fixed in Version => 5.8
2018-01-01 17:01 Mr Papa change_log_text update => revert assign section name as ID if no special section handling